/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
  }
  
  /* The navigation menu links */
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  /* Position and style the close button (top right corner) */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    transition: margin-left .5s;
    padding: 20px;
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }

  /*  */
  .shapedividers_com-8979{
    overflow:hidden;
    position:relative;
    }
    .shapedividers_com-8979::before{
    content:'';
    font-family:'shape divider from ShapeDividers.com';
    position: absolute;
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    z-index: 3;
    pointer-events: none;
    background-repeat: no-repeat; 
    background-size: 100% 50px;
    background-position: 50% 100%;    
    transform: rotateY(180deg);
    background-image: url('data:image/svg+xml;charset=utf8, <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%23fbd8c2"><path d="M998 29c-4-3-11-3-15 0-3 4-5 9-9 11-5 2-12 0-16-3l-5-7a18 18 0 00-6-4 12 12 0 00-13 4c-2 3-4 9-8 8-3-1-5-4-7-6-7-7-17-2-21 6-2 3-5 6-8 5a7 7 0 01-5-3c0-3-2-7-5-9-5-2-12-3-16 1-3 3-5 8-9 10-5 2-11 0-15-3l-5-7a19 19 0 00-7-4 12 12 0 00-13 4c-2 3-4 9-8 8-3-1-4-4-6-6-8-6-18-2-22 6-2 3-4 6-8 5s-5-4-7-7a13 13 0 00-7-7c-6-1-9 6-11 9-5 6-10 0-13-4s-11-4-14 0c-2 2-2 5-3 7-6 7-12-10-15-12-4-5-9-6-14-2-4 2-6 8-8 12-2 2-4 5-7 4l-6-7a19 19 0 00-5-8c-4-3-11-3-15 1-4 3-5 8-10 10s-11 0-15-3l-5-7a18 18 0 00-7-4 12 12 0 00-13 4c-2 3-3 9-8 8-3-1-4-4-6-6-7-6-18-2-22 6-1 3-4 6-8 5s-5-4-6-7a13 13 0 00-8-6c-6-2-8 5-11 9-5 5-9 0-12-5-3-3-11-4-15 0-1 2-1 5-3 7-6 7-12-9-14-12-4-4-9-6-14-2-4 3-6 8-9 12-4 7-9 0-13-4-3-8-13-13-20-6-3 3-5 8-9 10-5 2-12 0-16-3l-5-7a19 19 0 00-6-3 12 12 0 00-13 3c-2 3-4 9-8 8-3-1-5-4-7-6-7-6-17-1-21 6-2 3-5 6-8 5s-6-4-7-7a13 13 0 00-8-6c-6-2-8 5-11 9-5 5-9 0-12-4s-11-5-14-1l-4 7c-6 7-11-9-14-12-4-4-9-5-14-2-4 3-6 8-8 12-2 2-4 6-7 4l-6-6a19 19 0 00-5-9c-4-3-12-3-15 1-4 3-6 8-10 10-5 2-11 0-15-3l-5-7a18 18 0 00-7-3 12 12 0 00-13 3c-2 3-4 9-8 8-3-1-4-4-6-6-8-6-18-1-22 6-2 3-4 6-8 5s-5-4-7-7a13 13 0 00-7-6c-6-2-8 5-11 9-5 5-9 0-13-4-3-4-11-5-14-1-2 2-2 5-3 7-6 7-12-9-15-12-4-4-9-5-14-2-4 3-6 8-8 12-4 6-11 1-14-3-1-2-3-3-5-3s-6 3-6 6v12c0-3 4-6 6-7s4 2 5 4c3 4 10 9 14 3 2-5 4-10 8-12 5-4 11-3 14 2 3 2 9 19 15 12 1-2 1-5 3-7 3-4 11-4 14 0 4 4 8 10 13 4 3-3 5-10 11-9a13 13 0 017 7c2 3 3 6 7 7s6-2 8-5c4-8 14-12 22-6 2 2 3 5 6 6 4 1 6-5 8-8a12 12 0 0113-4 18 18 0 017 4l5 7c4 3 10 5 15 3 4-2 6-7 10-10 4-4 11-5 15-1a19 19 0 015 8c1 3 3 5 6 7 3 1 5-2 7-4 2-5 4-10 8-12 5-4 10-3 14 2 3 2 8 19 14 12l4-7c3-4 11-4 14 0s7 10 12 4c3-3 5-10 11-9a13 13 0 018 7c1 3 3 6 7 7s6-2 8-5c4-8 14-13 21-6 2 2 4 5 7 6 4 1 6-5 8-8a12 12 0 0113-4 19 19 0 016 4l5 7c4 3 11 5 16 3 4-2 6-7 9-11 7-6 17-1 20 7 4 4 9 11 13 4 3-5 5-10 9-12 5-4 10-3 14 1 2 3 8 20 14 12l3-6c4-4 12-4 15 0s7 10 12 4c3-3 5-10 11-9a13 13 0 018 7c1 2 3 6 6 7s7-3 8-5c4-8 15-13 22-6 2 2 3 5 6 6 5 1 6-5 8-8a12 12 0 0113-4 18 18 0 017 4l5 7c4 3 10 5 15 3s6-7 10-11c4-3 11-4 15 0a19 19 0 015 8c2 3 3 5 6 6 3 2 6-1 7-3 2-5 4-10 8-12 5-4 10-3 14 1 3 3 9 20 15 12l3-6c3-4 11-4 14 0s8 10 13 4c2-3 5-10 11-9a13 13 0 017 7c2 2 3 6 7 7s6-3 8-5c4-8 14-13 22-6 2 2 3 5 6 6 4 1 6-6 8-8a12 12 0 0113-4 19 19 0 017 4l5 7c4 3 10 5 15 3 4-2 6-7 10-11 3-3 10-3 15 0 3 2 5 5 5 9a7 7 0 005 3c3 1 6-2 8-5 4-8 14-13 21-6 2 2 4 5 7 6 4 1 6-6 8-8a12 12 0 0113-4 18 18 0 016 4l5 7c4 3 11 5 16 3 4-2 6-7 9-11 4-3 11-3 15 0 4 2 6 6 6 10v-8c0-5-1-11-6-14z" opacity=".3"/><path d="M998 41c-4-3-11-4-15 0-3 3-5 9-9 11-5 2-12 0-16-3l-5-7a18 18 0 00-6-4 12 12 0 00-13 4c-2 2-4 9-8 8-3-1-5-4-7-6-7-7-17-2-22 6-1 3-4 6-7 5a7 7 0 01-5-3c0-4-2-7-5-9-5-3-12-3-16 0-3 3-5 9-9 10-5 3-12 1-15-3l-5-6a19 19 0 00-7-4 12 12 0 00-13 4c-2 2-4 9-8 8-3-1-4-4-6-6-8-7-18-2-22 6-2 2-4 6-8 5s-5-5-7-8a13 13 0 00-8-6c-5-1-8 6-11 9-4 6-9 0-12-4s-11-4-14 0l-3 6c-7 8-12-9-15-12-4-4-9-5-14-2-4 3-6 8-8 12-2 3-4 6-7 4-3-1-4-3-6-6a19 19 0 00-5-8c-4-4-11-3-15 0-4 4-5 9-10 11s-11 0-15-3l-5-7a18 18 0 00-7-4 12 12 0 00-13 4c-2 2-3 9-8 8-3-1-4-4-6-6-7-7-18-2-22 6-1 3-4 6-8 5s-5-4-6-7a13 13 0 00-8-7c-6-1-8 6-11 9-5 6-9 0-12-4s-11-4-15 0c-1 2-1 5-3 7-6 7-12-10-14-12-4-5-9-6-14-2-4 2-6 7-9 12-4 7-9 0-13-4-3-8-13-13-20-6-3 3-5 8-9 10-5 2-12 0-16-3l-5-7a19 19 0 00-6-4 12 12 0 00-13 4c-2 3-4 9-8 8-3-1-5-4-7-6-7-6-17-2-21 6-2 3-5 6-8 5s-6-4-7-7a13 13 0 00-8-7c-6-1-8 6-11 9-5 6-9 0-12-4s-11-4-14 0l-4 7c-6 7-11-10-14-12-4-5-9-6-14-2-4 2-6 8-8 12-2 2-4 5-7 4-3-2-5-4-6-7a19 19 0 00-5-8c-4-3-12-3-15 1-4 3-6 8-10 10-5 2-11 0-15-3l-5-7a18 18 0 00-7-4 12 12 0 00-13 4c-2 3-4 9-8 8-3-1-4-4-6-6-8-6-18-2-22 6-2 3-4 6-8 5s-5-4-7-7a13 13 0 00-7-7c-6-1-8 6-11 9-5 6-9 0-13-4-3-4-11-4-14 0-2 2-2 5-3 7-6 7-12-10-15-12-4-5-9-6-14-2-4 2-6 7-8 12-4 6-11 1-14-3-1-2-3-4-5-4s-6 4-6 7v50h1006v-5-25-19c0-4-2-8-6-10z"/></g></svg>'); 
    }
    
    @media (min-width:768px){
    .shapedividers_com-8979::before{
    background-size: 100% 50px;
    background-position: 50% 100%;  
    transform: rotateY(180deg); 
    }  
    }
     
    @media (min-width:1025px){
    .shapedividers_com-8979::before{ 
    bottom: -0.1vw;
    left: -0.1vw;
    right: -0.1vw;
    top: -0.1vw; 
    background-size: 100% 50px;
    background-position: 50% 0%; 
    transform: rotateY(180deg); 
    background-image: url('data:image/svg+xml;charset=utf8, <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%23fbd8c2"><path d="M0 72c4 2 11 3 15-1 3-3 5-8 10-10 5-3 11-1 15 3l5 6a18 18 0 007 4 12 12 0 0013-4c2-2 3-9 8-8 3 1 4 4 6 6 7 7 18 2 22-6 1-2 4-6 8-5a7 7 0 014 3c0 4 2 7 6 9 4 3 11 3 15 0 3-3 5-8 9-10 5-2 12-1 16 3 2 1 2 4 5 6a19 19 0 006 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 5 4 7 6 7 7 17 2 21-5 2-3 5-6 8-6s5 5 7 8a13 13 0 008 6c5 2 8-5 11-9 5-6 9 0 12 4s11 4 14 0l4-6c6-8 11 9 14 12 4 4 9 5 14 2 4-3 6-8 8-12 2-3 4-6 7-4 3 1 5 4 6 6a19 19 0 005 8c4 4 11 3 15 0s5-8 10-10 11-1 15 3l5 6a18 18 0 007 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 4 4 6 6 8 7 18 2 22-5 2-3 4-6 8-6s5 5 7 8a13 13 0 007 6c6 1 8-6 11-9 5-6 9 0 13 4 3 4 11 4 14 0l3-6c6-8 12 9 14 12 4 4 10 5 15 2 4-3 6-8 8-12 4-8 9-1 14 3 3 8 12 13 19 7 4-3 5-9 10-10 5-3 11-1 15 3l5 6a19 19 0 007 4 12 12 0 0013-4c2-2 3-9 8-8 3 1 4 4 6 6 7 7 18 2 22-6 1-2 4-6 8-5s5 5 6 8a13 13 0 008 6c6 1 8-6 11-9 5-6 9 0 12 4s11 4 15 0l3-6c6-8 12 9 14 12 4 4 9 5 14 2 4-3 6-8 9-12 1-3 3-6 7-4 2 1 4 3 5 6a19 19 0 005 8c4 4 12 3 16 0 3-4 5-9 9-11 5-2 12 0 15 3 3 2 3 5 5 7a18 18 0 007 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 4 4 7 6 7 7 17 2 21-6 2-2 5-6 8-5s5 5 7 7a13 13 0 008 7c5 1 8-6 11-9 5-6 9 0 12 4s11 4 14 0c2-2 2-5 4-6 6-8 11 9 14 12 4 4 9 5 14 2 4-3 6-8 8-12 4-7 11-2 14 3 1 1 3 3 5 3s6-4 6-7V51c1 2-4 6-6 6s-4-2-5-3c-3-4-10-10-14-3-2 4-4 9-8 12-5 3-10 2-14-2-3-3-8-20-14-12l-4 6c-3 4-11 4-14 0s-7-10-12-4c-3 3-6 11-11 9a13 13 0 01-8-6c-2-3-3-7-7-8s-6 3-8 6c-4 7-14 12-21 5-3-2-4-5-7-5-4-2-6 5-8 7a12 12 0 01-13 4 18 18 0 01-7-4c-2-2-2-5-5-6-3-4-10-5-15-3-4 2-6 7-9 10-4 3-12 4-16 0a19 19 0 01-5-8l-5-6c-4-2-6 1-7 4-3 4-5 9-9 12-5 3-10 2-14-2-2-3-8-20-14-12-2 2-2 5-3 7-4 3-12 3-15-1s-7-10-12-4c-3 4-5 11-11 9a13 13 0 01-8-6c-1-3-3-7-6-8s-7 3-8 6c-4 7-15 12-22 5-2-2-3-5-6-5-5-2-6 5-8 7a12 12 0 01-13 4 19 19 0 01-7-4l-5-6c-4-4-11-5-15-3-5 2-7 7-10 10-7 6-17 1-19-7-5-4-10-11-14-3-2 4-4 9-8 12-5 3-11 2-15-2-2-3-8-20-14-12-2 2-2 5-3 7-4 3-11 3-14-1-4-4-8-10-13-4-3 4-5 11-11 9a13 13 0 01-7-6c-2-3-4-7-7-8s-7 3-8 6c-4 7-15 12-22 5-2-1-3-5-6-5-5-2-6 5-8 7a12 12 0 01-13 4 18 18 0 01-7-4l-5-6c-4-4-10-5-15-3s-6 7-10 10c-4 4-11 4-15 1a19 19 0 01-5-9c-1-2-3-5-6-6-3-2-5 1-7 4-2 4-4 9-8 12-5 3-10 2-14-2-3-3-8-19-14-12l-4 7c-3 4-11 3-14-1s-7-10-12-4c-3 4-5 11-11 9a13 13 0 01-8-6c-2-3-3-7-7-8s-6 3-8 6c-4 7-14 12-21 5-3-1-4-5-7-5-4-1-6 5-8 7a12 12 0 01-13 4 19 19 0 01-7-4c-2-1-2-4-5-6-3-3-10-5-15-3-4 2-6 7-9 10-4 4-11 3-16 1-3-2-5-6-5-10a7 7 0 00-5-3c-3-1-6 3-7 6-4 7-15 12-22 6-2-2-3-6-6-6-5-2-6 5-8 8a12 12 0 01-13 3 18 18 0 01-7-4l-5-6c-4-4-10-5-15-3s-7 7-10 10c-4 4-11 3-15 1s-5-6-6-10v7c0 6 1 12 6 15z" opacity=".3"/><path d="M0 60c4 2 11 3 15-1 3-3 5-8 10-10s11-1 15 3l5 6a18 18 0 007 5 12 12 0 0013-4c2-3 3-10 8-8 3 0 4 4 6 6 7 6 18 1 22-6 1-3 4-6 8-6a7 7 0 014 3c0 4 2 8 6 10s11 3 15-1c3-3 5-8 9-10 5-2 12 0 16 3 2 2 2 5 5 7a19 19 0 006 3 12 12 0 0013-3c2-3 4-9 8-8 3 1 5 4 7 6 7 6 17 1 21-6 2-3 5-6 8-5s5 4 7 7a13 13 0 008 6c5 2 8-5 11-9 5-6 9 0 12 4s11 5 14 1c2-2 2-5 3-7 7-7 12 9 15 12 4 4 9 5 14 2 4-3 6-8 8-12 2-3 4-6 7-4 3 1 5 4 6 6a19 19 0 005 9c4 3 11 3 15-1 4-3 5-8 10-10s11-1 15 3l5 6a18 18 0 007 4 12 12 0 0013-4c2-2 3-9 8-7 3 0 4 4 6 5 7 7 18 2 22-5 2-3 4-6 8-6s5 5 7 8a13 13 0 007 6c6 2 8-5 11-9 5-6 9 0 13 4 3 4 10 4 14 1 1-2 1-5 3-7 6-8 12 9 14 12 4 4 10 5 15 2 4-3 6-8 8-12 4-8 9-1 14 3 3 8 12 13 19 7 3-3 5-8 10-10 4-2 11-1 15 3l5 6a19 19 0 007 4 12 12 0 0013-4c2-2 3-9 8-7 3 0 4 3 6 5 7 7 18 2 22-5 1-3 4-6 8-6s5 5 6 8a13 13 0 008 6c6 2 8-5 11-9 5-6 9 0 12 4s11 4 15 1c1-2 1-5 3-7 6-8 12 9 14 12 4 4 9 5 14 2 4-3 6-8 9-12 1-3 3-6 7-4l5 6a19 19 0 005 8c4 4 12 3 16 0 3-3 5-8 9-10 5-2 12-1 15 3 3 2 3 4 5 6a18 18 0 007 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 4 4 7 6 7 7 17 2 21-5 2-3 5-6 8-6s5 5 7 8a13 13 0 008 6c5 2 8-5 11-9 5-6 9 0 12 4s11 4 14 0l3-6c7-8 12 9 15 12 4 4 9 5 14 2 4-3 6-8 8-12 4-7 11-1 14 3 1 2 3 3 5 3s6-4 6-6V0H-6v5l1 25-1 20c1 4 2 8 6 10z"/></g></svg>'); 
    }
    }
    @media (min-width:2100px){
    .shapedividers_com-8979::before{
    background-size: 100% calc(2vw + 50px);
    }
    }
     